.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:129.118628px;}
._0{width:253.984415px;}
._1{width:266.423474px;}
._4{width:348.129920px;}
._2{width:398.529073px;}
._5{width:440.402578px;}
._6{width:463.212178px;}
._7{width:467.013778px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y35{bottom:12.030167px;}
.y34{bottom:31.278435px;}
.y33{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y31{bottom:577.788285px;}
.y30{bottom:592.224486px;}
.y32{bottom:600.452527px;}
.y2f{bottom:606.660686px;}
.y2e{bottom:621.096887px;}
.y2d{bottom:634.731077px;}
.y2c{bottom:635.533088px;}
.y2b{bottom:651.573311px;}
.y2a{bottom:652.375322px;}
.y29{bottom:669.217556px;}
.y28{bottom:682.851746px;}
.y27{bottom:683.653757px;}
.y26{bottom:699.693980px;}
.y25{bottom:700.495991px;}
.y24{bottom:716.536214px;}
.y23{bottom:717.338225px;}
.y22{bottom:733.378448px;}
.y21{bottom:734.180459px;}
.y20{bottom:751.022694px;}
.y1f{bottom:764.656883px;}
.y1e{bottom:765.458894px;}
.y1d{bottom:782.301129px;}
.y1c{bottom:796.737329px;}
.y1b{bottom:810.371519px;}
.y1a{bottom:811.173530px;}
.y19{bottom:836.837887px;}
.y18{bottom:885.760567px;}
.y17{bottom:905.810846px;}
.y16{bottom:925.861125px;}
.yc{bottom:933.881236px;}
.y15{bottom:945.911403px;}
.y14{bottom:965.961682px;}
.yb{bottom:966.763693px;}
.ya{bottom:983.605927px;}
.y13{bottom:986.011961px;}
.y9{bottom:998.042128px;}
.y12{bottom:1006.062240px;}
.y8{bottom:1014.884362px;}
.y11{bottom:1019.696429px;}
.y7{bottom:1029.320563px;}
.y6{bottom:1046.162797px;}
.y10{bottom:1048.568831px;}
.y5{bottom:1060.598998px;}
.y4{bottom:1086.263355px;}
.yf{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.ye{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yd{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x9{left:43.308602px;}
.x7{left:52.130725px;}
.x2{left:56.140781px;}
.x6{left:70.576981px;}
.x5{left:268.673736px;}
.x4{left:477.196639px;}
.x8{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:107.148652pt;}
._0{width:210.768099pt;}
._1{width:221.090609pt;}
._4{width:288.894425pt;}
._2{width:330.717989pt;}
._5{width:365.466575pt;}
._6{width:384.395043pt;}
._7{width:387.549788pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y35{bottom:9.983193pt;}
.y34{bottom:25.956302pt;}
.y33{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y31{bottom:479.475634pt;}
.y30{bottom:491.455466pt;}
.y32{bottom:498.283478pt;}
.y2f{bottom:503.435298pt;}
.y2e{bottom:515.415129pt;}
.y2d{bottom:526.729415pt;}
.y2c{bottom:527.394961pt;}
.y2b{bottom:540.705886pt;}
.y2a{bottom:541.371432pt;}
.y29{bottom:555.347902pt;}
.y28{bottom:566.662188pt;}
.y27{bottom:567.327734pt;}
.y26{bottom:580.638658pt;}
.y25{bottom:581.304205pt;}
.y24{bottom:594.615129pt;}
.y23{bottom:595.280675pt;}
.y22{bottom:608.591599pt;}
.y21{bottom:609.257146pt;}
.y20{bottom:623.233616pt;}
.y1f{bottom:634.547902pt;}
.y1e{bottom:635.213448pt;}
.y1d{bottom:649.189918pt;}
.y1c{bottom:661.169750pt;}
.y1b{bottom:672.484036pt;}
.y1a{bottom:673.149582pt;}
.y19{bottom:694.447061pt;}
.y18{bottom:735.045380pt;}
.y17{bottom:751.684035pt;}
.y16{bottom:768.322691pt;}
.yc{bottom:774.978153pt;}
.y15{bottom:784.961346pt;}
.y14{bottom:801.600001pt;}
.yb{bottom:802.265547pt;}
.ya{bottom:816.242018pt;}
.y13{bottom:818.238657pt;}
.y9{bottom:828.221850pt;}
.y12{bottom:834.877312pt;}
.y8{bottom:842.198320pt;}
.y11{bottom:846.191598pt;}
.y7{bottom:854.178152pt;}
.y6{bottom:868.154623pt;}
.y10{bottom:870.151261pt;}
.y5{bottom:880.134454pt;}
.y4{bottom:901.431933pt;}
.yf{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.ye{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yd{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x9{left:35.939496pt;}
.x7{left:43.260504pt;}
.x2{left:46.588235pt;}
.x6{left:58.568067pt;}
.x5{left:222.957981pt;}
.x4{left:396.000000pt;}
.x8{left:424.618487pt;}
}
